.jzxx {
    width: 1200px;
    margin: 0 auto;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.qy_title {
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #dddddd;
    margin-top: 20px;

}

.qy_title p {
    float: left;
    width: auto;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 3px solid #115DB2;
    font-weight: bold;
    font-size: 24px;
    color: #115DB2;
}

.qy_xx {
    margin-top: 20px;
    height: 160px;
    background-color: #e4ecf6;
    border-radius: 10px;
}

.qy_xx ul {
    padding: 40px 40px 0;
}

.qy_xx ul li {
    float: left;
    width: 200px;
    height: 40px;
    line-height: 40px;
    margin: 0 20px;
}

.qy_xx ul li:last-child {
    width: 280px;
}

.fwjg {
    padding: 20px;
    line-height: 36px;
    color: #404040;
}

.sqcx > p {
    display: block;
    margin-top: 20px;
    width: 100%;
    height: auto;
    padding-left: 40px;
    margin-bottom: 30px;
}

.sqcx div {
    float: left;
}

.sqcxlc {
    width: 300px;
    height: 100px;
    background-color: #e7ecfa;
    border-radius: 10px;
}

.sqcx_top, .sqcx_bo {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.sqcx_top {
    color: #115DB2;
    font-weight: bold;
    font-size: 16px;
}

.sqcx_top:last-child {
    height: 100px;
    line-height: 100px;
}

.sqcxjt {
    text-align: center;
    width: 150px;
    line-height: 120px;
    height: 100px;
}

.jhsz_l, .jhsz_r {
    float: left;
    width: 581px;
    height: 350px;
    /*background: #115DB2;*/
}

.jhsz_r {
    margin-left: 35px;
}

.qy_title > a {
    display: block;
    float: right;
}

.jhsz_l ul li, .jhsz_r ul li {
    width: 100%;
    height: 50px;
}

.jhsz_l ul li a, .jhsz_r ul li a {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    position: relative;
    font-size: 16px;
}

.jhsz_l ul li a::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #115db2;
    left: 0;
    top: 22px;
}

.jhsz_r ul li a::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #115db2;
    left: 0;
    top: 22px;
}

.jhsz_l ul li a:hover .jh_title {
    color: #115DB2;
}

.jhsz_r ul li a:hover .jh_title {
    color: #115DB2;
}

.jh_title {
    float: left;
    width: 80%;
}

.jh_time {
    font-size: 15px;
    width: 20%;
    float: right;
}

.fwjg span, .fwjg img {
    width: 50%;
    display: inline-block;
    vertical-align: middle;

}

.fwjg span a {
    color: #115DB2;
}

.fwjg img {
    margin-left: 30%;
    width: 200px;
    height: 200px;
    padding: 5px;
    border: 1px solid #115DB2;
    border-radius: 10px;
}

@media only screen and (max-width: 780px) {
    .jzxx {
        width: 90%;
        margin: 0 auto;
    }

    .sqcxjt {
        display: none;
    }

    .sqcxlc {
        width: 90%;
        margin: 10px auto;
    }

    .jhsz_r {
        margin-left: 0;
    }

    .jhsz_l, .jhsz_r {
        width: 100%;
    }

    .jh_title {
        width: 60%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .jh_time {
        width: 25%;
    }
}
